Bug 979730 - [abrt] glibc-2.17-4.fc19: strcmp: Process /usr/lib64/ld-2.17.so was killed by signal 11 (SIGSEGV)
[abrt] glibc-2.17-4.fc19: strcmp: Process /usr/lib64/ld-2.17.so was killed by...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
Fedora Extras Quality Assurance
abrt_hash:41722a2097e10269e63b7770ba7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 21:29 EDT by mdmpsyd@gmail.com
Modified: 2016-11-24 07:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:45:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.66 KB, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (138 bytes, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: core_backtrace (659 bytes, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (5.83 KB, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (94 bytes, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-29 21:29 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (26.37 KB, text/plain)
2013-06-29 21:30 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (158 bytes, text/plain)
2013-06-29 21:30 EDT, mdmpsyd@gmail.com
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-06-29 21:30 EDT, mdmpsyd@gmail.com
no flags Details
File: var_log_messages (486 bytes, text/plain)
2013-06-29 21:30 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2013-06-29 21:29:23 EDT
Version-Release number of selected component:
glibc-2.17-4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /lib64/ld-linux-x86-64.so.2 /usr/libexec/gyachi/gyachi-webcam
crash_function: strcmp
executable:     /usr/lib64/ld-2.17.so
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:134
 #1 _dl_name_match_p at dl-misc.c:305
 #2 do_lookup_x at dl-lookup.c:463
 #3 _dl_lookup_symbol_x at dl-lookup.c:739
 #4 elf_machine_rela at ../sysdeps/x86_64/dl-machine.h:276
 #5 elf_dynamic_do_Rela at do-rel.h:137
 #6 _dl_relocate_object at dl-reloc.c:295
 #7 _dl_receive_error at dl-error.c:209
 #8 dl_main at rtld.c:1959
 #9 _dl_sysdep_start at ../elf/dl-sysdep.c:241
Comment 1 mdmpsyd@gmail.com 2013-06-29 21:29:37 EDT
Created attachment 766960 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2013-06-29 21:29:41 EDT
Created attachment 766961 [details]
File: cgroup
Comment 3 mdmpsyd@gmail.com 2013-06-29 21:29:44 EDT
Created attachment 766962 [details]
File: core_backtrace
Comment 4 mdmpsyd@gmail.com 2013-06-29 21:29:48 EDT
Created attachment 766963 [details]
File: dso_list
Comment 5 mdmpsyd@gmail.com 2013-06-29 21:29:52 EDT
Created attachment 766964 [details]
File: environ
Comment 6 mdmpsyd@gmail.com 2013-06-29 21:29:55 EDT
Created attachment 766965 [details]
File: limits
Comment 7 mdmpsyd@gmail.com 2013-06-29 21:30:00 EDT
Created attachment 766966 [details]
File: maps
Comment 8 mdmpsyd@gmail.com 2013-06-29 21:30:03 EDT
Created attachment 766967 [details]
File: open_fds
Comment 9 mdmpsyd@gmail.com 2013-06-29 21:30:08 EDT
Created attachment 766968 [details]
File: proc_pid_status
Comment 10 mdmpsyd@gmail.com 2013-06-29 21:30:11 EDT
Created attachment 766969 [details]
File: var_log_messages
Comment 11 Siddhesh Poyarekar 2013-07-01 04:12:02 EDT
Do you have a core dump from this crash?  It would be great if you know how to reproduce this crash too.
Comment 12 Fedora End Of Life 2015-01-09 13:35:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:45:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.